nvme_host_get_hostsymname(2)

NAME
nvme_host_get_hostsymname - Get the host's symbolic name

SYNOPSIS
const char * nvme_host_get_hostsymname (nvme_host_t h );

ARGUMENTS

h   Host for which the symbolic name should be returned.

RETURN
The symbolic name or NULL if a symbolic name hasn't been configure.